@charset "utf-8";

.schoolInfoBlcokMainTit {
    transform: rotate(0.05deg);
    font-family: "M PLUS 1p", sans-serif;
    font-size: 23px;
    font-weight: bold;
    line-height: 1.375em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}

.schoolInfoBlcokBox {
    width: 100%;
    padding: 20px;
    margin-top: 30px;
    background: #fff;
    border-radius: 20px;
    border: 1px solid #222;
}

.schoolInfoBlcokFlex {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.schoolInfoBlcokLeft {
    width: 100%;
}

.schoolInfoBlcokRight {
    width: 100%;
    margin-top: 20px;
}

.schoolInfoBlcokTitle {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    background: linear-gradient(transparent 70%, #F2CFE0 70%);
    display: inline-block;
}

.schoolInfoBlcokTr {
    width: 100%;
    display: flex;
    align-items: baseline;
    padding: 0 0 15px;
    border-bottom: 1px solid #E2E2E2;
    flex-direction: column;
    margin-top: 15px;
}

.schoolInfoBlcokTh {
    max-width: 100%;
    width: 100%;
    margin: 0 0 5px 0;
    line-height: 1.65em;
    font-size: 13px;
    font-weight: 500;
}

.schoolInfoBlcokTd {
    flex: 1;
    font-size: 13px;
    line-height: 1.65em;
}

.schoolInfoBlcokTb {
    margin-top: 30px;
}

.schoolInfoBlcokTb .schoolInfoBlcokTr:first-child {
    margin-top: 0;
}

/*-----*/

.schoolPageBtn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    padding: 15px 15px 15px 25px;
    gap: 10px;
    border-radius: 40px;
    border: 1px solid;
}

.schoolPageBtn:after {
    content: "";
    width: 30px;
    height: 30px;
    background: url(/system_panel/uploads/images/pink_arrow.svg)no-repeat;
    background-size: contain;
    transition: all .5s;
    transform: rotate(90deg);
    transition: all .5s;
}

.schoolPageBtn {
    color: #222;
    border-color: #222;
    background-color: #fff;
}

.schoolPageBtnWr {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    display: grid;
}

.schoolPageBtn:hover:after {
    transform: rotate(90deg) translateX(3px);
}

.schoolPageBtn:hover {
    color: #222;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.supportScrollTittle {
    font-size: 30px;
}

.schoolPageBtn {
    font-size: 15px;
}

.schoolInfoBlcokMainTit {
    font-size: 30px;
}

.schoolInfoBlcokTh {
    font-size: 15px;
}

.schoolInfoBlcokTd {
    font-size: 15px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.card-item {
  flex: 0 0 380px;
  padding: 40px 20px;
}

.supportFlowBlock {
    margin-top: 40px;
}

.schoolPageBtnWr {
    grid-template-columns: repeat(3, 1fr);
}

.schoolInfoBlcokFlex {
    flex-direction: row;
}

.schoolInfoBlcokLeft {
    width: 46%;
}

.schoolInfoBlcokRight {
    width: 50%;
    margin-top: 0;
}

.schoolInfoBlcokBox {
    padding: 40px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.card-title {
    font-size: 20px;
    margin-bottom: 20px;
}
.card-text {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.supportScrollTittle {
    font-size: 36px;
}

.card-item {
  flex: 0 0 420px;
  padding: 60px 20px;
}

.schoolInfoBlcokTh {
    max-width: 110px;
    margin: 0 20px 0 0;
}

.schoolInfoBlcokTr {
    flex-direction: row;
}

.schoolPageBtnWr {
    grid-template-columns: repeat(4, 1fr);
}

.schoolInfoBlcokMainTit {
    font-size: 36px;
}

.schoolInfoBlcokTitle {
    font-size: 25px;
}

.schoolInfoBlcokTh {
    font-size: 18px;
}

.schoolInfoBlcokTd {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */